html, body {
    scroll-behavior: smooth;

}

html {
    overflow-x: hidden;
}

a{
    -webkit-tap-highlight-color: transparent;
}

body {
    /* overflow-x: hidden;  */
}

body.admin-bar .dialog-type-lightbox {
    position: fixed !important;
}

.page-id-3847 .elementor-location-header {
    z-index: 999;
    position: relative;
}

.page-id-3847 .elementor-nav-menu, .page-id-3849 .elementor-nav-menu {
    padding-bottom: 0 !important;
}

.page ul.elementor-nav-menu, .blog ul.elementor-nav-menu {
    padding-bottom: 0 !important;
}

.elementor-element-8253f43 {
    margin-bottom: 0 !important;
}

body.page-id-3849 {
    overflow: hidden;
}

/* Hero Section */
.hero_section {
    overflow: hidden !important;
    width: 100vw !important;
    height: 100vh !important;
    background-color: #111;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

/* Gallery Wrapper */
.gallery-wrapper {
    position: absolute;
    width: 100%;
    height: 57.65vw !important;
    display: flex;
    flex-direction: column;
    gap: 20px;
    transform: translateY(0);

}


.gallery-wrapper .e-loop-item img {
    left: 0;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

/*.elementor.elementor .e-con>.elementor-widget, */
.gallery-wrapper .e-con.e-con > .e-con-inner > .elementor-widget {
    height: 100%;
}

.home_logo_wrapper {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    position: relative;
}

.hero_banner_logo {
    position: absolute !important;
    z-index: 9 !important;
    background-color: #3d323199;
    inset: 0;

}

.hero_banner_logo .elementor-widget-image {
    height: fit-content !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: .5s;
}

.hero_logo_wrapper {
    height: fit-content !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}

.hero_banner_logo img {
    width: 500px !important;
    cursor: pointer;
}

.hero_logo_wrapper .elementor-widget-image:first-of-type {
    opacity: 1;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.hero_logo_wrapper .elementor-widget-image:last-of-type {
    opacity: 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}


.hero_logo_wrapper:hover .elementor-widget-image:first-of-type {
    opacity: 0;
}

.hero_logo_wrapper:hover .elementor-widget-image:last-of-type {
    opacity: 1;
}


/* home page section 2  */

.guid-txt-wrapper, .home-g-section {
    width: 100vw;
    height: 100vh !important;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    padding: 0 !important;
    /* transform: translate(0px, 0px) !important; */

}

.pin-spacer {
    padding: 0 !important;
}

.guid-txt-wrapper .e-con-inner {
    /* height: 100vh !important;  */
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;

}

.guid-txt-wrapper-img {
    opacity: 0;
    transform: scale(0.9);
    position: absolute !important;
    left: 0;
    right: 0;
    margin: auto;
    top: 50%;
    transform: translateY(-50%);
}

/* home section 3 */
.home-g-section {
    height: 80vh;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;


}

.home-g-contents {
    position: absolute !important;
    transition: opacity 0.5s ease-in-out;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
}

.home-g-left {
    position: relative !important;
    min-height: 290px !important;
    max-height: 100%;
    height: 100%;

}

.home-g-right {
    display: flex;
    justify-content: center;
    align-items: center;
}

.home-g-contents p {
    max-width: 90%;
    margin: auto;
    height: 100%;
    display: flex;
    justify-content: end;
    flex-direction: column;
}

.home-g-right img {
    width: 220px !important;
    /* height: 301.41px !important; */
    object-fit: cover;
}

.home-g-contents p:nth-child(2) {
    font-size: 18px !important;
}

.text-home-btn {
    position: absolute;
    top: 165%;
    height: fit-content !important;
    left: 61px;
}

/*/* Tabs Image Section */
.pad-tabs-wrapper {
    z-index: 2 !important;
}

.pad-tabs-wrapper .e-loop-item:nth-child(2) .e-con-inner img {
    width: 50vw;
    height: 26.04vw;
    object-fit: cover;
}

.pad-tabs-wrapper .e-loop-item:nth-child(2) {
    margin-right: -3.13vw;
}

.pad-tabs-wrapper .e-loop-item:nth-child(3) .e-con-inner img {
    width: 30vw;
    height: 37.5vw;
    object-fit: cover;
}

.pad-tabs-wrapper .e-loop-item:nth-child(3) .elementor-widget-image {
    text-align: right !important;
}

.pad-tabs-wrapper .e-loop-item:nth-child(3) .e-con-inner h1 {
    margin-left: 6.79vw;
}

.pad-tabs-wrapper .e-loop-item:nth-child(4) .e-con-inner img {
    width: 30vw;
    height: 42.5vw;
    object-fit: cover;
}

.pad-tabs-wrapper .e-loop-item:nth-child(4) .elementor-widget-image {
    text-align: left !important;
}

.pad-tabs-wrapper .e-loop-item:nth-child(5) .e-con-inner img {
    width: 50vw;
    height: 26.23vw;
    object-fit: cover;
    margin-top: 0.52vw;
}

.pad-tabs-wrapper .e-loop-item:nth-child(5) {
    margin-left: -3.13vw;

}


.pad-tabs-wrapper .e-loop-item img {
    transition: 0.5s;
}

.pad-tabs-wrapper .e-loop-item:hover img:hover {
    transform: scale(1.2);

}

.pad-tabs-wrapper .e-loop-item a {
    position: relative;
    position: relative;
    display: inline-block;
    overflow: hidden;
}

.pad-tabs-wrapper .e-loop-item a:hover {
    cursor: none;
}


.pad-tabs-wrapper .e-loop-item a::after {
    content: '';
    position: absolute;
    top: var(--y, 0px);
    left: var(--x, 0px);
    transform: translate(-50%, -50%);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.85);
    background-image: url(/wp-content/uploads/plus-icon.svg);
    background-repeat: no-repeat;
    background-size: 22px 22px;
    background-position: center;
    font-weight: 500;
    color: #fff;
    pointer-events: none;
    opacity: 0;
    transition: opacity 0.3s ease;
    z-index: 10;
    backdrop-filter: blur(25px) brightness(1.1);
    -webkit-backdrop-filter: blur(25px) brightness(1.1);
    background-color: rgba(255, 255, 255, 0);
}

.pad-tabs-wrapper .e-loop-item a:hover::after {
    opacity: 1;
}


.curseur_blur a:hover {
    cursor: none;
}

.curseur_blur a::after {
    content: '';
    position: absolute;
    top: var(--y, 0px);
    left: var(--x, 0px);
    transform: translate(-50%, -50%);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.85);
    background-image: url(/wp-content/uploads/plus-icon.svg);
    background-repeat: no-repeat;
    background-size: 22px 22px;
    background-position: center;
    font-weight: 500;
    color: #fff;
    pointer-events: none;
    opacity: 0;
    transition: opacity 0.3s ease;
    z-index: 10;
    backdrop-filter: blur(25px) brightness(1.1);
    -webkit-backdrop-filter: blur(25px) brightness(1.1);
    background-color: rgba(255, 255, 255, 0);
}

.curseur_blur a:hover::after {
    opacity: 1;
}

@media (max-width: 1199px) {
    .curseur_blur a:hover {
        cursor: inherit;
    }
    .curseur_blur a::after {
        display: none;
    }
}

.pad-tabs-wrapper .e-loop-item .elementor-widget-image a {
    overflow: hidden;
}

.pad-tabs-wrapper .e-loop-item .elementor-heading-title a::after {
    content: none !important;

}

.pad-tabs-wrapper .e-loop-item .elementor-heading-title a {
    cursor: pointer !important;
}


.home_medias_section .medias-wrapper {
    position: relative;
    cursor: pointer;
    flex: none;
    display: flex;
    justify-content: space-between;
    position: relative;
}

.hover-reveal {
    position: absolute;
    z-index: -1;
    width: 200px;
    height: 200px;
    top: 0;
    left: 0;
    pointer-events: none;
    opacity: 0;
}

.hover-reveal__inner {
    overflow: hidden;
}

.hover-reveal__inner,
.hover-reveal__img {
    width: 100%;
    height: 100%;
    position: relative;
}

.hover-reveal__img {
    background-size: cover;
    background-position: 50% 50%;
}

.home_medias_section .medias-wrapper .elementor-widget-image {
    height: 20px;
    width: 20px;
    display: none;
}

.media-date ul {
    padding-bottom: 0 !important;
}

.home-button {
    position: relative;
    display: none !important;
    align-items: center !important;
    gap: 10px !important;
    cursor: pointer !important;
}

.home-button::before {
    content: '';
    display: block !important;
    /* border: 1px solid #584C4A; */
    height: 1.8px;
    background-color: #584C4A;
    width: 36px;
    background-repeat: no-repeat;
    background-size: contain;
    transition: 0.3s all ease-in;
    background-position: center;

}

.right_btn {
    min-width: 150px !important;
    margin-right: -9px;
}

.home-button .elementor-button-link {
    padding: 0 !important;
}

.home-button:hover::before {
    width: 44px;
    /* border-width: 0.2px; */
}

.expert_before_btn.home-button:hover::before {
    width: 46px;
}

.home-button::after {
    content: '';
    transition: 0.3s all ease-in;
    width: 12px;
    height: 12px;
    order: 1;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    top: 59.03%;
    left: 16%;
    border: 1.9px solid #584C4A;
    border-bottom: none;
    border-left: 0;
    transform: rotate(45deg) translate(-50%, -50%);
    opacity: 0;
}


.home-button:hover::after {
    opacity: 1;
    left: 18.8%;

}

.home-g-section .home-button {
    position: absolute;
    bottom: auto;
    top: calc(100% + 90px);
    min-height: 26px;
    left: 5%;
}

.pad_section_add_space {
    position: absolute !important;
    left: 0 !important;
    right: 0 !important;
    width: 100% !important;
    top: -40px !important;

}


.home_banner_img_bg {
    z-index: 2 !important;
}

.expert_before_btn {
    width: max-content !important;
}

.media-section.snap-section {
    padding-top: 0 !important;
    padding-bottom: calc(clamp(1rem, 3rem + 1vw, 3rem) + 3rem) !important;
}

.home_banner_add {
    height: 100vh !important;
    display: flex !important;
    justify-content: center !important;
    flex-direction: column !important;
    align-items: center !important;
}

/* expert page  */

.expert_img_text_wrapper {
    position: relative;
    height: 100vh !important;
    width: 100% !important;
    overflow-x: hidden !important;
}


.ex_line_text {
    position: relative;
}

.ex_line_text:before {
    position: absolute;
    content: '';
    border: 2px solid #776B69;
    width: 15%;
    top: 65%;
    left: 25%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}


.expert_img_grid_wrapper {
    position: absolute !important;
    inset: 0;
    height: 100vh !important;
}

.expert_img_grid_wrapper .gallery .gallery-item {
    position: absolute;
}

.expert_img_grid_wrapper .gallery .gallery-item:nth-child(3) {
    width: 12vw;
    height: 20vw;
    left: 10vw;
    top: 0.2vw;
}

.expert_img_grid_wrapper .gallery .gallery-item:nth-child(5) {
    width: 21vw;
    height: 9vw;
    top: 0.2vw;
    left: 45%;

}

.expert_img_grid_wrapper .gallery .gallery-item:nth-child(4) {
    width: 18vw;
    height: 20vw;
    top: 40%;
    right: -15px;
}

.expert_img_grid_wrapper .gallery .gallery-item:nth-child(2) {
    width: 15vw;
    height: 8vw;
    bottom: 0;
    left: 0;
}

.expert_img_grid_wrapper .gallery .gallery-item:nth-child(1) {
    width: 15vw;
    height: 10vw;
    left: 50%;
    bottom: 1vw;
}

.expert_img_grid_wrapper .gallery .gallery-item img {
    width: 100%;
    height: 100%;
}

.expert_text_grid {
    height: 100vh !important;
    display: flex;
    justify-content: center;
    align-items: center;
}

.expert_text_grid .elementor-widget-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

}

.expert-banner-wrapper > .elementor-element {
    margin: auto !important;
}

.expert-table-text a {
    text-decoration: none !important;
}

.expertise-hero {
    position: relative;
    overflow: hidden;
    height: 100vh !important;
    display: flex !important;
    align-items: center !important;
    padding: 0 !important;
}

.expert-hero-animation-img .elementor-widget-container {
    display: flex;
    align-items: center;
}

.expertise-hero .expert-hero-animation-img img {
    width: 100%;
    height: auto;
    display: block;
    transform-origin: top;
}

.expert-hero-animation-img {
    overflow: hidden;
}

.expert-space-bg {
    position: absolute !important;
    left: 0;
    height: 0;
    width: 100% !important;
    top: 0;
    /* z-index: -1; */
}


.expert_btn_outline {
    position: relative;
}

.expert_btn_outline .elementor-button-link {
    transform: translateX(0);
    /* Important: do NOT center with translateX(-50%) */
    padding: 0.5rem 2.25rem !important;
    color: white;
    border: none;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    transition: width 0.3s ease;
    white-space: nowrap;
    gap: 10px;

    z-index: 1;

    margin-left: 0;
    margin-right: 10px;
    transition: all 0.4s;
}

.expert_btn_outline {
    min-width: 170px !important;
    /* margin: auto; */
}

.page-id-3849 .expert_btn_outline .elementor-button-link {
    left: 38%;
}


.expert_btn_outline .elementor-button-icon {
    display: flex !important;
    align-items: center !important;
}

.expert_btn_outline .elementor-button-icon {
    position: relative !important;
}


/* .expert_btn_outline .elementor-button-icon:hover::after {

    left: 18.8%;

} */


.extert-text-fill {
    /* min-height: 100vh !important; */
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    /* height: 100vh !important; */
    /* max-height: 100vh !important; */

    margin-block: 30px;
}

/* .extert-text-fill .e-con-inner, .extert-text-fill .elementor-widget-container {
    height: 100%;
    display: flex !important;
    justify-content: center !important;
    flex-direction: column !important;
    align-items: center !important;
} */

/* .expet_list_section {
    height: 100vh !important;
    display: flex !important;
    justify-content: center !important;
} */

.expet_list_section > .e-con-inner {
    display: flex !important;
    justify-content: center !important;
    /* padding-top: 8vw !important; */
    padding-top: 0 !important;
}

/* add extrA  */

/* footer arrow css  */

.go_to_top {
    position: fixed !important;
    width: 50px !important;
    right: 35px;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    border-radius: 50% !important;
    z-index: 9 !important;
    top: -23%;
    cursor: pointer;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    -ms-border-radius: 50% !important;
    -o-border-radius: 50% !important;
}

.go_to_top .e-con-inner {

    height: 100% !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;

}

.expertise_section3 {
    height: 100vh !important;
    max-height: 100vh !important;
}

.expertise_section3 .e-con-inner {
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
}


/************ Responsive  css  ***************/

@media screen and (max-width: 1600px) {

    .ex_line_text:before {
        width: 19%;
        left: 22%;
    }

    .media-section.snap-section {
        padding-top: calc(clamp(2rem, 6.5385rem + 2.0513vw, 4rem) + 1rem) !important;
    }
}

@media screen and (max-width: 1350px) {
    .ex_logo_text_wrapper h2, .ex_logo_text_wrapper h1 {
        font-size: 58px !important;
    }

    /* .is-apple-device .home-button::after {
    border: 1.5px solid #584C4A;
    border-left: 0;
    border-bottom: none;
} */
}


@media screen and (max-width: 1024px) {
    .expertise-hero {
        padding-bottom: 0 !important;
        height: auto !important;
    }

    .expet_list_section {
        height: auto !important;
        padding-bottom: 60px;
    }

    .pad-tabs-wrapper {
        padding-top: 100px !important;
    }

    .pad-tabs-wrapper .e-loop-item:nth-child(3) .e-con-inner img {
        width: 38vw;
    }

    .pad-tabs-wrapper .e-loop-item:nth-child(4) .e-con-inner img {
        width: 38vw;
    }

    .pad-tabs-wrapper .e-con-inner h1 a {
        text-align: center !important;
        display: block;
    }

    .home-g-section .home-button {
        top: calc(100% + 188px);
    }


    .ex_line_text:before {
        width: 13%;
        left: 17%;

    }

    .pad-tabs-wrapper {
        height: 100vh !important;
    }

    .home-button.right_btn {
        height: fit-content !important;
    }

}


@media screen and (max-width: 880px) {

    .pad-tabs-wrapper .e-loop-item:nth-child(3) .e-con-inner h1 {
        margin-left: 0;
    }

    .pad-tabs-wrapper .e-loop-item:nth-child(2) {
        margin-right: 0;
    }

    .pad-tabs-wrapper .e-loop-item:nth-child(5) {
        margin-left: 0;
    }
}


@media screen and (max-width: 769px) {

    .expert_btn_outline .elementor-button-link {
        left: 30%;
    }

    .ex_line_text {
        height: 70px !important;
    }


    .expert-table-text {
        text-align: center;
    }

    .pad-tabs-wrapper .e-loop-item .e-con-inner img {
        width: 100% !important;
        height: auto !important;
    }

    .pad-tabs-wrapper .e-loop-item .elementor-widget-image {
        text-align: center !important;
    }

    .home-button::before {
        border: none;
        background-image: url('/wp-content/uploads/fleche-courte-d.svg');
        background-repeat: no-repeat;
        background-repeat: no-repeat;
        width: 43.17px;
        height: 37.98px;
        top: auto;
        top: 95%;
        left: 50%;
    }

    .home-g-section .home-button {
        position: static !important;
        margin-inline: auto;
    }

    .home-g-section {
        margin-top: 100px !important;
    }

    .home-g-right img {
        width: 100% !important;
        /* height: 235.41px !important */
    }

    .guid-txt-wrapper-img {
        display: none;
    }

    .guid-txt-wrapper {
        height: 100vh !important;
    }

    .home-button::after {
        content: none;
    }

    .pad-tabs-wrapper {
        height: auto !important;
    }

    .expert_banner_contains {
        flex-wrap: nowrap !important;
    }

    .expert_banner_contains .expert_before_btn .elementor-widget-container {
        height: fit-content !important;
    }

    .expertise_section3 {
        height: 100% !important;
        max-height: 100% !important;
    }

    .expertise_section3 .e-con-inner {
        display: flex !important;
        flex-direction: column !important;
        justify-content: start !important;
        height: auto !important;
    }

    .guid-txt-wrapper-p p .line {
        display: inline !important;
        padding: 0 4px;
    }

    .mobile_section_2_img img {
        height: 100% !important;
    }

    .go_to_top {
        top: auto;
        right: 17px;
        bottom: 4%;
        z-index: 999 !important;
        background: rgb(54 54 54 / 3%) !important;;
        backdrop-filter: blur(25px) brightness(90%) !important;;
    }

    .goto_dasktop {
        display: none !important;
    }
}


@media screen and (max-width: 478px) {
    .expert_btn_outline .elementor-button-link {
        position: static !important;
        width: fit-content !important;
        margin-inline: auto;
    }

    .extert-text-fill {
        padding-inline: 20px !important;
    }
}


/* lotties files line  */


.home_lotties_line_1 .e-lottie__container {
    width: calc(85vw - -25vw) !important;
    transform: scale(1) translate(-54vw, -63vw);
    position: absolute;
    z-index: -1;
}

#home_lotties_line_1 {

    width: 120vw !important;
    transform: translateY(-12vw);
    position: absolute;
    z-index: -1;
    left: -30vw;
}


@media screen and (min-width: 1600px) {
    #home_lotties_line_1 {
        width: 124vw !important;
        transform: translateY(-16vw);
        position: absolute;
        z-index: -1;
        left: -30vw;
    }


}

#home_lotties_line_2 {
    width: 118vw;
    position: absolute;
    transform: translateY(-25vw);
    left: -7vw;
    z-index: -1;
}

#home_lotties_line_3 {
    position: absolute;
    width: 90vw;
    transform: translateY(-80vw);
    left: -10vw;
    z-index: 1;

}

.home_lotties_line_2 .e-lottie__container {
    position: absolute;
    width: calc(96vw - -25vw) !important;
    transform: scale(1) translate(-61vw, -42vw);
    z-index: -1;
}

.home_lotties_line_3 .e-lottie__container {
    position: absolute;
    transform: scale(1) translate(-71vw, -80vw);
    width: calc(80vw - -36vw) !important;
    z-index: -1;


}

.expert_lotties_1 .e-lottie__container {
    position: absolute;
    width: calc(100vw - -26vw) !important;
    transform: scale(1) translate(-63vw, -66vw);
    z-index: -1;

}

#expert_lotties_1_new {
    z-index: -1;
    position: absolute;
    left: -3vw;
    width: 106vw;
    transform: translateY(-66%);

}


#expert_lotties_1_new_1 {
    z-index: -1;
    position: absolute;
    left: 50%;
    width: 108vw;
    transform: translateX(-50%) translateY(-74%)
}

#expert_lotties_2_new {
    position: absolute;
    /* width: 33vw !important;
    transform: translate(10vw, -15vw); */
    width: 30vw !important;
    transform: translate(14vw, -23vw);
    z-index: -1;
    right: 0;
}

#expert_lotties_2_new_2 {
    position: absolute;
    width: 30vw !important;
    transform: translate(35vw, -35vw);
    z-index: -1;
    right: 0;
}

#expert_lotties_3_new {
    position: absolute;
    width: 56vw !important;
    /* transform: translate(8vw, 29vw); */
    transform: translate(9vw, -14vw);

    z-index: -1;
    right: 0;
}

.expert_banner_bg {
    height: 75vh !important;
    display: flex !important;
    justify-content: center !important;
}

.expert_banner_bg .expert_before_btn {
    height: fit-content !important;
}

.expert_lotties_2 {
    margin-top: -35%;
}

.expert_lotties_2 .e-lottie__container {
    position: absolute;
    width: calc(100vw - 2vw) !important;
    transform: scale(1.5) translate(-10vw, -10vw);
    z-index: -1;
}

.freeze {
    top: -30px !important;
}

g#a {
    display: block !important;
}


/* arrow button 1  */

.home-g-section .arrow-button-wrapper {
    position: absolute;
    bottom: auto;
    top: calc(100% + 90px);
    min-height: 26px;
    left: 5%;

}

.arrow-button-wrapper .elementor-button-wrapper .elementor-button {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 0;
    white-space: nowrap;
}

.arrow-button-wrapper .elementor-button-content-wrapper {
    order: 2;
}

.arrow-button {
    background: none;
    border: none;
    cursor: pointer;
    padding: 0;
    order: 1;
    margin-top: 5px;
}

.arrow-svg {
    width: 30px;
    transition: width 0.4s ease;
}

.arrowline {
    stroke-width: 1;
    /* stroke-dasharray: 24;
  stroke-dashoffset: 0; */
    transition: stroke-dasharray 0.4s ease;
}

.arrowhead {
    stroke-width: 1;
    opacity: 0;
    transform: translateX(30px);
    /* aligns with 24px line */
    transition: transform 0.4s ease, opacity 0.4s ease;
}

.arrow-button-wrapper .elementor-button-wrapper .elementor-button:hover .arrow-svg {
    width: 40px;
}


.arrow-button-wrapper .elementor-button-wrapper .elementor-button:hover .arrow-button .arrowhead {
    opacity: 1;
    transform: translateX(31px);
    /* move arrow with line */
}


/* arrow button 2  */

.arrow-button-outline .elementor-button-wrapper .elementor-button {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 0;
}

.arrow-button-outline {
    background: none;
    border: none;
    cursor: pointer;
    padding: 0;
    margin-right: -6px;
    transition: all 0.4s ease;
}

.arrow-button-outline .arrowline {
    stroke: #584C4A;
    stroke-width: 1;
    transition: stroke-dasharray 0.4s ease;
    stroke-dasharray: 30;
    stroke-dashoffset: 0;
}

.arrow-button-outline .arrowhead {
    stroke-width: 1;
    opacity: 1;
    transform: translateX(23px);
    transition: transform 0.4s ease, opacity 0.4s ease;
}

.arrow-button-outline .arrow-svg {
    /* width: 24px;*/
    transition: all 0.4s ease;
    margin-top: 13px;
}

.expert_btn_outline:hover .arrow-button-outline .arrowline {
    stroke-dasharray: 40;
}

.expert_btn_outline:hover .elementor-button {
    margin-right: 0;
}

.expert_btn_outline:hover .arrow-button-outline .arrow-svg {
    /* width: 36px; */
    margin-right: 10px;
}

.expert_btn_outline:hover .arrow-button-outline .arrowhead {
    transform: translateX(32px);
}

/* .expert_btn_outline:hover .arrow-button-outline {
   margin-right: -10px;
} */


.expert_img_text_wrapper {
    overflow: visible !important;
}

.expertise-hero {
    z-index: 99 !important;
    position: relative !important;
    margin-bottom: 60px !important;
}

.expert_img_text_wrapper {
    z-index: 9 !important;

}


@media screen and (max-width: 2800px) {
    .expert_lotties_2 .e-lottie__container {
        position: absolute;
        width: calc(100vw - 2vw) !important;
        transform: scale(1) translate(-9vw, -3vw);

    }

}

@media screen and (max-width: 2500px) {
    .expert_lotties_2 .e-lottie__container {
        transform: scale(1.2) translate(22vw, -13vw);
    }
}

@media screen and (max-width: 1750px) {

    /* #expert_lotties_3_new {
        position: absolute;
        width: 55vw !important;
        transform: translate(8vw, 14vw);
    } */
    #expert_lotties_2_new_2 {
        transform: translate(28vw, -35vw);
    }

}


@media screen and (max-width: 1600px) {
    .expert_lotties_2 .e-lottie__container {
        width: 235% !important;
        transform: scale(1) translate(-54vw, -2vw);
    }

    #home_lotties_line_1 {
        left: -16vw;
    }

}


@media screen and (max-width: 1500px) {
    .expert_lotties_2 .e-lottie__container {
        transform: scale(1) translate(-56vw, -2vw);
        width: 218% !important;

    }

    #expert_lotties_2_new_2 {
        transform: translate(20vw, -35vw);
    }


}


@media screen and (max-width: 1300px) {
    .expert_lotties_2 .e-lottie__container {
        transform: scale(1) translate(-64vw, -11vw);
    }


}

@media screen and (max-width: 1150px) {
    .expert_lotties_2 .e-lottie__container {
        transform: scale(1) translate(-74vw, -11vw);
    }
}

@media screen and (max-width: 1024px) {


    .expert_lotties_1 .e-lottie__container {
        position: absolute;
        width: calc(168vw - -38vw) !important;
        transform: scale(1) translate(-138vw, -74vw);
        z-index: -1;

    }

    .expert_lotties_2 .e-lottie__container {
        position: fixed;
        width: calc(490vw - 111vw) !important;
        z-index: -1;
        top: -61%;
        left: -40%;
    }

    #home_lotties_line_2 {
        width: 250vw;
        position: absolute;
        transform: translateY(-74vw);
        left: -12vw;
    }


    g#a {
        display: unset !important;
    }

    .expertise-hero {
        margin-top: 63px !important;
    }

    .line {
        display: inline !important;
        padding: 0px 4px !important;
    }

}

@media screen and (max-width: 768px) {
    .home_lotties_line_2 .e-lottie__container {
        transform: scale(1) translate(-26vw, -60vw);
        width: calc(108vw - -25vw) !important;
    }

    .home_lotties_line_1 .e-lottie__container {
        width: calc(100vw - -25vw) !important;
    }

    /* #home_lotties_line_1  {
        width: calc(100vw - -25vw) !important;
    } */
    .home_lotties_line_3 .e-lottie__container {

        transform: scale(1) translate(-82vw, -92vw);
        width: calc(80vw - -36vw) !important;
    }

    .page-id-3847 .elementor-location-header {
        position: absolute;
        left: 0;
        right: 0;
    }

    .home-button::before {
        background-color: unset !important;
    }

    .home-button {
        z-index: 99;
    }

    .home_banner_img_bg .e-con-full.e-flex.e-con {
        flex-wrap: nowrap !important;
    }

    .guid-txt-wrapper .e-con-inner {
        margin-bottom: 35px !important;
        justify-content: start !important;

    }

    .guid-txt-wrapper p {
        padding: 15px !important;
        font-size: 32px !important;
        line-height: 1.3 !important
    }

    #home_lotties_line_1 {
        width: 220vw !important;
        left: -80vw;
        transform: translateY(-24vw);
    }

    .home-g-right img {
        height: 201px !important;
        object-fit: contain !important;
    }

    .home-g-section .arrow-button-wrapper {
        top: calc(100% + 80px) !important;
        left: 50% !important;
        height: fit-content !important;
        transform: translateX(-50%);
    }

    .section-3-slider h3 {
        font-size: 30px !important;
        line-height: 1.3 !important;
    }

    .btn_mobile_arrow .elementor-button-icon svg, .right_btn .elementor-button-icon svg {
        width: 2em !important;
    }

    .arrow-button-wrapper .elementor-button-wrapper .elementor-button .arrow-svg {
        width: 40px;
    }

    .arrow-button-wrapper .elementor-button-wrapper .elementor-button .arrow-button .arrowhead {
        opacity: 1;
        transform: translateX(31px);
    }

    .btn_mobile_arrow .elementor-button-content-wrapper, .right_btn .elementor-button-content-wrapper {
        flex-direction: column !important;
        justify-content: center !important;
        align-items: center !important;
    }

    .btn_mobile_arrow .elementor-button-icon, .right_btn .elementor-button-icon {
        order: 2 !important;
    }

    .btn_mobile_arrow .elementor-button-text, .right_btn .elementor-button-text {
        width: 130px !important;
    }

    .section-3-slider .swiper-slide-inner {
        align-items: start !important;
    }

    .home_banner_add {
        height: fit-content !important;
        padding: 0 !important;
    }

    .e-con-full.footer-added.e-con {
        border-top: 0 !important;
    }

    .expertise-hero {
        margin-bottom: 0 !important;
    }

    .home-g-section .e-con-inner {
        display: block !important;
    }

    .home-g-right {
        margin-bottom: 80px !important;
    }

    .swiper-pagination-bullet {
        opacity: 1 !important;
    }

    h3.elementor-slide-description {
        margin-bottom: 15px !important;
    }


}

@media screen and (max-width: 500PX) {
    .ex_logo_text_wrapper h2, .ex_logo_text_wrapper h1 {
        font-size: 40px !important;
    }

    .ex_line_text {
        height: 42px !important;
    }

    .ex_line_text:before {
        border: 1px solid #776B69;
    }

    .ex_line_text:before {
        width: 16%;
        left: 20%;
    }

    .guid-txt-wrapper > .e-con-inner {
        flex-wrap: nowrap !important;
    }
}

@media screen and (max-width: 350px) {
    .ex_logo_text_wrapper h2, .ex_logo_text_wrapper h1 {
        font-size: 35px !important;
    }
}

@media (min-width: 1200px) and (max-width: 1600px) {
    .expert_fill_text_size h2 {
        font-size: 54px !important;
    }
}

@media (min-width: 2500px) {
    #expert_lotties_2_new_2 {
        transform: translate(40vw, -35vw);
    }
}

/* expersite mobie lotties  */

#exp_mobile_1 {
    position: absolute;
    width: 265vw;
    right: 0;
    left: -140vw;
    top: 10vw;
}

#exp_mobile_2 {
    width: 56vw;
    position: absolute;
    right: -38vw;
    top: -73vw;
    z-index: -1;


}

#exp_mobile_3 {
    width: 160vw;
    position: absolute;
    right: 0vw;
    top: -13vw;
    z-index: -1;

}

/* .snap-section {
    height: 100vh !important; 
} */


@media screen and (min-width: 1600px) {

    .home-button::after {
        border: 1.9px solid #584C4A;
        border-bottom: none;
        border-left: 0;
    }
}


.section-3-slider .elementor-slides .swiper-slide-inner {
    position: static !important;
}